# Asterisk Project : Asterisk 13 Application_MinivmMWI

Created by wikibot on Aug 08, 2014

# MinivmMWI()

### Synopsis

Send Message Waiting Notification to subscriber(s) of mailbox.

### Description

This application is part of the Mini-Voicemail system, configured in `minivm.conf`.

MinivmMWI is used to send message waiting indication to any devices whose channels have subscribed to the mailbox passed in the first parameter.

### Syntax

    MinivmMWI(username@domain,urgent,new,old)

##### Arguments

- `mailbox`
  - `username` - Voicemail username
  - `domain` - Voicemail domain
- `urgent` - Number of urgent messages in mailbox.
- `new` - Number of new messages in mailbox.
- `old` - Number of old messages in mailbox.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538